Ubuntu

Activity log for bug #480220

Date Who What changed Old value New value Message
2009-11-10 19:27:44 Stefano Mosconi bug added bug
2009-11-10 19:27:44 Stefano Mosconi attachment added several logs http://launchpadlibrarian.net/35494746/logs.tar.gz
2009-12-24 15:41:13 JohnHills bug watch added https://bugs.freedesktop.org/show_bug.cgi?id=23899
2009-12-24 15:41:13 JohnHills bug task added xserver-xorg-video-intel
2009-12-30 16:39:13 Bug Watch Updater xserver-xorg-video-intel: status Unknown In Progress
2010-02-21 02:47:14 Vikram Dhillon xserver-xorg-video-intel (Ubuntu): status New Incomplete
2010-02-27 05:41:05 Bryce Harrington xserver-xorg-video-intel (Ubuntu): status Incomplete New
2010-02-27 05:41:07 Bryce Harrington xserver-xorg-video-intel (Ubuntu): status New Incomplete
2010-02-27 10:42:31 Bryce Harrington tags karmic corruption karmic
2010-02-27 10:42:34 Bryce Harrington tags corruption karmic corruption karmic tv-out
2010-03-02 14:23:41 Bryce Harrington summary [i945][karmic] S-Video: PAL output is garbled [i945] [i945][karmic] S-Video: PAL output is garbled
2010-05-26 23:04:21 Jörg Welzel bug watch added http://bugs.freedesktop.org/show_bug.cgi?id=23916
2010-09-13 18:56:59 Bug Watch Updater xserver-xorg-video-intel: importance Unknown Medium
2011-01-24 01:42:20 Bug Watch Updater xserver-xorg-video-intel: importance Medium Unknown
2011-02-03 21:06:46 Bug Watch Updater xserver-xorg-video-intel: importance Unknown Medium
2011-04-28 00:26:30 Bryce Harrington xserver-xorg-video-intel (Ubuntu): status Incomplete Triaged
2011-04-28 00:26:37 Bryce Harrington xserver-xorg-video-intel (Ubuntu): importance Undecided Low
2012-04-11 14:54:18 Bug Watch Updater xserver-xorg-video-intel: status In Progress Fix Released
2013-02-25 10:52:03 Chris Wilson xserver-xorg-video-intel (Ubuntu): status Triaged Fix Released